.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.800000px;}
.ls3{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.016000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-5.976000px;}
.ws2{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.936000px;}
.ws7{word-spacing:1.332000px;}
.wsb{word-spacing:2.016000px;}
.ws6{word-spacing:2.448000px;}
.ws5{word-spacing:2.808000px;}
.ws1{word-spacing:2.952000px;}
.ws9{word-spacing:3.132000px;}
.wsa{word-spacing:3.780000px;}
.ws8{word-spacing:5.004000px;}
.ws4{word-spacing:7.236000px;}
.wse{word-spacing:23.796000px;}
.wsd{word-spacing:144.828000px;}
._5{margin-left:-3.312000px;}
._0{margin-left:-2.160000px;}
._4{width:1.008000px;}
._2{width:2.736000px;}
._1b{width:3.924000px;}
._1{width:5.904000px;}
._3{width:14.328000px;}
._11{width:17.928000px;}
._1a{width:29.916000px;}
._12{width:64.872000px;}
._19{width:67.094800px;}
._a{width:70.020000px;}
._16{width:77.724000px;}
._8{width:111.096000px;}
._9{width:115.920000px;}
._15{width:120.482800px;}
._6{width:132.228000px;}
._17{width:155.016000px;}
._b{width:163.008000px;}
._13{width:165.024000px;}
._10{width:183.924000px;}
._c{width:190.908000px;}
._18{width:203.940000px;}
._14{width:213.948000px;}
._7{width:239.760000px;}
._f{width:242.640000px;}
._d{width:253.908000px;}
._e{width:305.712000px;}
.fc1{color:rgb(237,28,46);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:17.600000px;}
.fs2{font-size:19.800000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:38.000000px;}
.fs7{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:100.000000px;}
.y5a{bottom:23.011014px;}
.y0{bottom:37.490196px;}
.y58{bottom:49.474875px;}
.y57{bottom:72.910933px;}
.y56{bottom:96.346992px;}
.y4e{bottom:97.598227px;}
.y4d{bottom:113.217580px;}
.y55{bottom:119.783051px;}
.y4c{bottom:128.836933px;}
.y54{bottom:143.219110px;}
.y4b{bottom:144.456286px;}
.y4a{bottom:160.075639px;}
.y53{bottom:166.655169px;}
.y49{bottom:175.694992px;}
.y52{bottom:190.091227px;}
.y51{bottom:213.527286px;}
.y48{bottom:216.310933px;}
.y47{bottom:231.930286px;}
.y50{bottom:236.963345px;}
.y46{bottom:247.549639px;}
.y45{bottom:272.546227px;}
.y4f{bottom:283.821404px;}
.y44{bottom:297.542816px;}
.y59{bottom:349.127451px;}
.y7f{bottom:365.788875px;}
.y81{bottom:365.795124px;}
.y80{bottom:369.794078px;}
.y72{bottom:380.128875px;}
.y74{bottom:380.135124px;}
.y73{bottom:384.134078px;}
.y7c{bottom:384.632697px;}
.y7e{bottom:384.633947px;}
.y7d{bottom:388.632901px;}
.y1f{bottom:397.899228px;}
.y1e{bottom:410.397522px;}
.y1d{bottom:422.895816px;}
.y1c{bottom:435.394110px;}
.y43{bottom:456.933634px;}
.y41{bottom:456.936758px;}
.y42{bottom:461.432458px;}
.y40{bottom:474.116641px;}
.y3e{bottom:474.119765px;}
.y3f{bottom:478.615464px;}
.y3d{bottom:491.299647px;}
.y3b{bottom:491.302771px;}
.y70{bottom:495.136300px;}
.y3c{bottom:495.798471px;}
.y71{bottom:499.135254px;}
.y7b{bottom:502.151965px;}
.y3a{bottom:508.482654px;}
.y38{bottom:508.492026px;}
.y39{bottom:512.981477px;}
.y69{bottom:516.361843px;}
.y6b{bottom:516.368092px;}
.y79{bottom:517.772880px;}
.y6a{bottom:520.367046px;}
.y7a{bottom:521.771835px;}
.y37{bottom:525.671908px;}
.y36{bottom:542.851791px;}
.y35{bottom:560.031673px;}
.y6f{bottom:618.354078px;}
.y34{bottom:619.324761px;}
.y32{bottom:619.327886px;}
.y33{bottom:623.823585px;}
.y78{bottom:633.742554px;}
.y6c{bottom:633.974837px;}
.y6e{bottom:633.974993px;}
.y31{bottom:636.507768px;}
.y2f{bottom:636.510892px;}
.y6d{bottom:637.973947px;}
.y30{bottom:641.006592px;}
.y77{bottom:649.363469px;}
.y75{bottom:649.364718px;}
.y76{bottom:653.362423px;}
.y2e{bottom:653.690775px;}
.y2c{bottom:653.693899px;}
.y2d{bottom:658.189598px;}
.y2b{bottom:670.873781px;}
.y29{bottom:670.883154px;}
.y2a{bottom:675.372605px;}
.y28{bottom:688.063036px;}
.y27{bottom:705.242918px;}
.y26{bottom:722.422801px;}
.y25{bottom:788.932908px;}
.y23{bottom:788.942280px;}
.y24{bottom:793.431731px;}
.y22{bottom:806.122163px;}
.y21{bottom:823.302045px;}
.y61{bottom:837.190444px;}
.y20{bottom:840.481927px;}
.y62{bottom:841.189399px;}
.y5f{bottom:885.552797px;}
.y60{bottom:889.551752px;}
.yd{bottom:910.071542px;}
.yc{bottom:935.686718px;}
.yb{bottom:950.532836px;}
.ya{bottom:965.378954px;}
.y9{bottom:980.225071px;}
.y6{bottom:995.039947px;}
.y8{bottom:995.071189px;}
.y7{bottom:999.570169px;}
.y5{bottom:1009.886065px;}
.y5e{bottom:1022.204562px;}
.y4{bottom:1024.732182px;}
.y3{bottom:1039.578300px;}
.y68{bottom:1046.948092px;}
.y66{bottom:1046.948248px;}
.y67{bottom:1050.947046px;}
.y2{bottom:1054.424418px;}
.y1{bottom:1069.270535px;}
.y63{bottom:1084.063386px;}
.y65{bottom:1084.063542px;}
.y64{bottom:1088.062496px;}
.y17{bottom:1092.565850px;}
.y18{bottom:1097.625152px;}
.y16{bottom:1104.281536px;}
.y15{bottom:1115.997222px;}
.y14{bottom:1127.712908px;}
.y5d{bottom:1137.194960px;}
.y13{bottom:1139.428595px;}
.y12{bottom:1151.144281px;}
.y5b{bottom:1156.564739px;}
.y1b{bottom:1159.793582px;}
.y11{bottom:1162.859967px;}
.y5c{bottom:1163.812843px;}
.y10{bottom:1174.575654px;}
.y19{bottom:1175.414497px;}
.yf{bottom:1186.291340px;}
.y1a{bottom:1187.911229px;}
.ye{bottom:1198.007026px;}
.h12{height:12.971200px;}
.h4{height:14.592600px;}
.he{height:20.630859px;}
.hb{height:20.636000px;}
.h6{height:22.110000px;}
.h5{height:22.650000px;}
.h11{height:23.584000px;}
.h10{height:24.160000px;}
.hc{height:26.525391px;}
.h3{height:26.532000px;}
.ha{height:27.180000px;}
.h2{height:28.690000px;}
.hf{height:36.240000px;}
.h7{height:42.280000px;}
.h8{height:73.400000px;}
.h9{height:75.500000px;}
.hd{height:781.045752px;}
.h1{height:1173.911765px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.xf{left:37.490196px;}
.x0{left:74.980392px;}
.x1{left:76.542484px;}
.x2b{left:184.263317px;}
.x15{left:215.390124px;}
.x2f{left:218.200650px;}
.x28{left:220.473245px;}
.x16{left:229.292226px;}
.x17{left:232.948770px;}
.x29{left:234.367305px;}
.x30{left:239.693412px;}
.x18{left:242.553602px;}
.x31{left:249.298244px;}
.x2a{left:251.521569px;}
.x19{left:269.359427px;}
.x1a{left:276.313992px;}
.x1b{left:280.094097px;}
.x6{left:282.738562px;}
.x1c{left:286.002552px;}
.x13{left:348.957808px;}
.xd{left:351.388578px;}
.x2c{left:357.657641px;}
.x9{left:362.712805px;}
.x2d{left:371.551587px;}
.x2{left:373.130705px;}
.x3{left:377.272903px;}
.xc{left:379.126481px;}
.x11{left:383.773078px;}
.x14{left:386.897418px;}
.x2e{left:388.758181px;}
.x5{left:402.279958px;}
.x3a{left:462.035344px;}
.x36{left:495.162553px;}
.x37{left:509.057503px;}
.x38{left:512.837765px;}
.x39{left:518.521278px;}
.x12{left:524.359908px;}
.xa{left:527.520644px;}
.xb{left:531.767658px;}
.x7{left:575.627751px;}
.x8{left:593.778942px;}
.xe{left:605.717226px;}
.x35{left:612.745774px;}
.x3f{left:644.478679px;}
.x32{left:645.762024px;}
.x40{left:658.380173px;}
.x21{left:659.636738px;}
.x3b{left:661.185755px;}
.x33{left:663.435882px;}
.x22{left:666.586933px;}
.x41{left:667.945016px;}
.x34{left:669.344181px;}
.x23{left:670.367195px;}
.x3c{left:675.085336px;}
.x1d{left:677.067676px;}
.x3d{left:682.686942px;}
.x1e{left:690.968058px;}
.x3e{left:692.291774px;}
.x1f{left:698.569820px;}
.x20{left:708.174652px;}
.x4{left:760.176209px;}
.x24{left:808.667527px;}
.x25{left:822.558646px;}
.x26{left:826.215190px;}
.x10{left:832.224087px;}
.x27{left:835.820022px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.536402pt;}
.ls3{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.720770pt;}
.ws3{word-spacing:-5.100854pt;}
.ws2{word-spacing:-0.030728pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.798929pt;}
.ws7{word-spacing:1.136937pt;}
.wsb{word-spacing:1.720770pt;}
.ws6{word-spacing:2.089506pt;}
.ws5{word-spacing:2.396787pt;}
.ws1{word-spacing:2.519699pt;}
.ws9{word-spacing:2.673339pt;}
.wsa{word-spacing:3.226444pt;}
.ws8{word-spacing:4.271197pt;}
.ws4{word-spacing:6.176335pt;}
.wse{word-spacing:20.311230pt;}
.wsd{word-spacing:123.618879pt;}
._5{margin-left:-2.826979pt;}
._0{margin-left:-1.843682pt;}
._4{width:0.860385pt;}
._2{width:2.335331pt;}
._1b{width:3.349356pt;}
._1{width:5.039397pt;}
._3{width:12.229757pt;}
._11{width:15.302561pt;}
._1a{width:25.534996pt;}
._12{width:55.371916pt;}
._19{width:57.269202pt;}
._a{width:59.766025pt;}
._16{width:66.341824pt;}
._8{width:94.826711pt;}
._9{width:98.944268pt;}
._15{width:102.838875pt;}
._6{width:112.864067pt;}
._17{width:132.314912pt;}
._b{width:139.136536pt;}
._13{width:140.857305pt;}
._10{width:156.989523pt;}
._c{width:162.950762pt;}
._18{width:174.074310pt;}
._14{width:182.616703pt;}
._7{width:204.648703pt;}
._f{width:207.106946pt;}
._d{width:216.724820pt;}
._e{width:260.942460pt;}
.fs9{font-size:15.022594pt;}
.fs2{font-size:16.900418pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:25.606695pt;}
.fs8{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:32.435146pt;}
.fs7{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs5{font-size:85.355649pt;}
.y5a{bottom:19.641200pt;}
.y0{bottom:32.000000pt;}
.y58{bottom:42.229600pt;}
.y57{bottom:62.233600pt;}
.y56{bottom:82.237600pt;}
.y4e{bottom:83.305600pt;}
.y4d{bottom:96.637600pt;}
.y55{bottom:102.241600pt;}
.y4c{bottom:109.969600pt;}
.y54{bottom:122.245600pt;}
.y4b{bottom:123.301600pt;}
.y4a{bottom:136.633600pt;}
.y53{bottom:142.249600pt;}
.y49{bottom:149.965600pt;}
.y52{bottom:162.253600pt;}
.y51{bottom:182.257600pt;}
.y48{bottom:184.633600pt;}
.y47{bottom:197.965600pt;}
.y50{bottom:202.261600pt;}
.y46{bottom:211.297600pt;}
.y45{bottom:232.633600pt;}
.y4f{bottom:242.257600pt;}
.y44{bottom:253.969600pt;}
.y59{bottom:298.000000pt;}
.y7f{bottom:312.221467pt;}
.y81{bottom:312.226800pt;}
.y80{bottom:315.640133pt;}
.y72{bottom:324.461467pt;}
.y74{bottom:324.466800pt;}
.y73{bottom:327.880133pt;}
.y7c{bottom:328.305733pt;}
.y7e{bottom:328.306800pt;}
.y7d{bottom:331.720133pt;}
.y1f{bottom:339.629467pt;}
.y1e{bottom:350.297467pt;}
.y1d{bottom:360.965467pt;}
.y1c{bottom:371.633467pt;}
.y43{bottom:390.018667pt;}
.y41{bottom:390.021333pt;}
.y42{bottom:393.858667pt;}
.y40{bottom:404.685333pt;}
.y3e{bottom:404.688000pt;}
.y3f{bottom:408.525333pt;}
.y3d{bottom:419.352000pt;}
.y3b{bottom:419.354667pt;}
.y70{bottom:422.626800pt;}
.y3c{bottom:423.192000pt;}
.y71{bottom:426.040133pt;}
.y7b{bottom:428.615067pt;}
.y3a{bottom:434.018667pt;}
.y38{bottom:434.026667pt;}
.y39{bottom:437.858667pt;}
.y69{bottom:440.744000pt;}
.y6b{bottom:440.749333pt;}
.y79{bottom:441.948400pt;}
.y6a{bottom:444.162667pt;}
.y7a{bottom:445.361733pt;}
.y37{bottom:448.690667pt;}
.y36{bottom:463.354667pt;}
.y35{bottom:478.018667pt;}
.y6f{bottom:527.800133pt;}
.y34{bottom:528.628667pt;}
.y32{bottom:528.631333pt;}
.y33{bottom:532.468667pt;}
.y78{bottom:540.935067pt;}
.y6c{bottom:541.133333pt;}
.y6e{bottom:541.133467pt;}
.y31{bottom:543.295333pt;}
.y2f{bottom:543.298000pt;}
.y6d{bottom:544.546800pt;}
.y30{bottom:547.135333pt;}
.y77{bottom:554.268400pt;}
.y75{bottom:554.269467pt;}
.y76{bottom:557.681733pt;}
.y2e{bottom:557.962000pt;}
.y2c{bottom:557.964667pt;}
.y2d{bottom:561.802000pt;}
.y2b{bottom:572.628667pt;}
.y29{bottom:572.636667pt;}
.y2a{bottom:576.468667pt;}
.y28{bottom:587.300667pt;}
.y27{bottom:601.964667pt;}
.y26{bottom:616.628667pt;}
.y25{bottom:673.398800pt;}
.y23{bottom:673.406800pt;}
.y24{bottom:677.238800pt;}
.y22{bottom:688.070800pt;}
.y21{bottom:702.734800pt;}
.y61{bottom:714.589333pt;}
.y20{bottom:717.398800pt;}
.y62{bottom:718.002667pt;}
.y5f{bottom:755.869333pt;}
.y60{bottom:759.282667pt;}
.yd{bottom:776.797467pt;}
.yc{bottom:798.661467pt;}
.yb{bottom:811.333467pt;}
.ya{bottom:824.005467pt;}
.y9{bottom:836.677467pt;}
.y6{bottom:849.322800pt;}
.y8{bottom:849.349467pt;}
.y7{bottom:853.189600pt;}
.y5{bottom:861.994800pt;}
.y5e{bottom:872.509333pt;}
.y4{bottom:874.666800pt;}
.y3{bottom:887.338800pt;}
.y68{bottom:893.629333pt;}
.y66{bottom:893.629467pt;}
.y67{bottom:897.042667pt;}
.y2{bottom:900.010800pt;}
.y1{bottom:912.682800pt;}
.y63{bottom:925.309333pt;}
.y65{bottom:925.309467pt;}
.y64{bottom:928.722800pt;}
.y17{bottom:932.566667pt;}
.y18{bottom:936.885067pt;}
.y16{bottom:942.566667pt;}
.y15{bottom:952.566667pt;}
.y14{bottom:962.566667pt;}
.y5d{bottom:970.660133pt;}
.y13{bottom:972.566667pt;}
.y12{bottom:982.566667pt;}
.y5b{bottom:987.193333pt;}
.y1b{bottom:989.949333pt;}
.y11{bottom:992.566667pt;}
.y5c{bottom:993.380000pt;}
.y10{bottom:1002.566667pt;}
.y19{bottom:1003.282667pt;}
.yf{bottom:1012.566667pt;}
.y1a{bottom:1013.949333pt;}
.ye{bottom:1022.566667pt;}
.h12{height:11.071652pt;}
.h4{height:12.455608pt;}
.he{height:17.609604pt;}
.hb{height:17.613992pt;}
.h6{height:18.872134pt;}
.h5{height:19.333054pt;}
.h11{height:20.130276pt;}
.h10{height:20.621925pt;}
.hc{height:22.640919pt;}
.h3{height:22.646561pt;}
.ha{height:23.199665pt;}
.h2{height:24.488536pt;}
.hf{height:30.932887pt;}
.h7{height:36.088368pt;}
.h8{height:62.651046pt;}
.h9{height:64.443515pt;}
.hd{height:666.666667pt;}
.h1{height:1002.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.xf{left:32.000000pt;}
.x0{left:64.000000pt;}
.x1{left:65.333333pt;}
.x2b{left:157.279149pt;}
.x15{left:183.847637pt;}
.x2f{left:186.246580pt;}
.x28{left:188.186368pt;}
.x16{left:195.713867pt;}
.x17{left:198.834933pt;}
.x29{left:200.045733pt;}
.x30{left:204.591867pt;}
.x18{left:207.033200pt;}
.x31{left:212.790133pt;}
.x2a{left:214.687867pt;}
.x19{left:229.913486pt;}
.x1a{left:235.849600pt;}
.x1b{left:239.076133pt;}
.x6{left:241.333333pt;}
.x1c{left:244.119333pt;}
.x13{left:297.855200pt;}
.xd{left:299.930000pt;}
.x2c{left:305.280999pt;}
.x9{left:309.595867pt;}
.x2d{left:317.140267pt;}
.x2{left:318.488133pt;}
.x3{left:322.023733pt;}
.xc{left:323.605867pt;}
.x11{left:327.572000pt;}
.x14{left:330.238800pt;}
.x2e{left:331.827067pt;}
.x5{left:343.368667pt;}
.x3a{left:394.373264pt;}
.x36{left:422.649208pt;}
.x37{left:434.509333pt;}
.x38{left:437.736000pt;}
.x39{left:442.587200pt;}
.x12{left:447.570800pt;}
.xa{left:450.268667pt;}
.xb{left:453.893733pt;}
.x7{left:491.330800pt;}
.x8{left:506.823867pt;}
.xe{left:517.013867pt;}
.x35{left:523.013129pt;}
.x3f{left:550.098957pt;}
.x32{left:551.194363pt;}
.x40{left:561.964667pt;}
.x21{left:563.037215pt;}
.x3b{left:564.359389pt;}
.x33{left:566.280000pt;}
.x22{left:568.969600pt;}
.x41{left:570.128800pt;}
.x34{left:571.323067pt;}
.x23{left:572.196267pt;}
.x3c{left:576.223467pt;}
.x1d{left:577.915506pt;}
.x3d{left:582.711867pt;}
.x1e{left:589.780267pt;}
.x3e{left:590.910133pt;}
.x1f{left:596.268800pt;}
.x20{left:604.467067pt;}
.x4{left:648.853333pt;}
.x24{left:690.243413pt;}
.x25{left:702.100267pt;}
.x26{left:705.221333pt;}
.x10{left:710.350267pt;}
.x27{left:713.419600pt;}
}
